import React from 'react';
import Navbar from '../Navbar';

class Giochi extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="GIOCHI" />
            </>
        );
    }
}

export default Giochi;
